Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrading 3560 & 4507s

Hi,

My boss asked me to update all the IOS in our switches to the "recommended" levels, but when I opened a TAC case, I was told their are no recommended releases. I am interested in the most stable, most up to date versions. Any thoughts? Any versions I should avoid?

And finally,can someone suggest best practices?

Current version: 4507 - Version 12.2(25)EWA3, RELEASE SOFTWARE (fc1)

Current version: 3560 - C3560 Software (C3560-IPBASEK9-M), Version 12.2(35)SE1, RELEASE SOFTWARE (fc1)

1 REPLY
Silver

Re: Upgrading 3560 & 4507s

There are all IOS, Peoples are choosing them according to needed features. You can't say any IOS most stable or bug less. All IOS has something bugs and errors. Cisco developer is working to resolve as many as they can and they resolves but when they introducenew feature, bugs pop up accordingly.

So, anyway you can choose most recent IOS by

www.cisco.com/go/fn

choose platform level, released version etc.

Thanks,

Dharmesh Purohit

72
Views
0
Helpful
1
Replies
CreatePlease to create content